Source

doko / setup.py

Diff from to
 
 from setuptools import setup
 
-VERSION = '0.1.0'
+VERSION = '0.2.0'
 
 requires = [
         'BeautifulSoup==3.2.1',